<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_304"
        android:background="@drawable/bg_guide_top" />

    <LinearLayout
        android:id="@+id/ll_points"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/dp_97"
        android:orientation="horizontal">

        <View
            android:layout_width="@dimen/dp_14"
            android:layout_height="@dimen/dp_7"
            android:background="@drawable/view_guide_point_select" />

        <View
            android:layout_width="@dimen/dp_7"
            android:layout_height="@dimen/dp_7"
            android:layout_marginLeft="11dp"
            android:background="@drawable/view_guide_point_normal" />

        <View
            android:layout_width="@dimen/dp_7"
            android:layout_height="@dimen/dp_7"
            android:layout_marginLeft="11dp"
            android:background="@drawable/view_guide_point_normal" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_above="@+id/ll_points"
        android:layout_marginBottom="@dimen/dp_112"
        android:text="一站式乐器教学平台"
        android:textColor="@color/color_9e9e9e" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_above="@+id/tv_content"
        android:layout_marginBottom="10dp"
        android:text="轻松教学"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_24"
        android:textStyle="bold" />

    <ImageView
        android:id="@+id/im_center"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_330"
        android:layout_above="@+id/tv_title"
        android:layout_marginLeft="14dp"
        android:layout_marginBottom="24dp"
        android:layout_marginTop="174dp"
        android:layout_marginRight="14dp"
        android:src="@drawable/icon_guid_center_1" />
</RelativeLayout>